html * {
	font-family: Verdana;

	margin: 0;

	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

body {
	background-color: #1d1d1d;
	pointer-events: none;


}

/*
.resize-animation-stopper * {
	animation: none !important;
	transition: none !important;
  }
*/
.header {
	grid-column-start: 1;
	grid-column-end: -1;
}

.vidRatio {
	padding-top: 56.25%;
}

.toolbar {
	grid-column-start: 1;
	grid-column-end: -1;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: rgb(22, 22, 22);
	border-radius: 5px;
}

.grid-layout-toolbar {
	display: flex;
	grid-template-columns: auto auto auto auto;
	gap: 5px;
}

.grid-item-toolbar {
	border-radius: 5px;
}
/* Place the navbar at the bottom of the page, and make it stick */

.navbar {
	background-color: rgba(47, 47, 47, 0.75);
	-webkit-backdrop-filter: blur(10px);
	overflow: hidden;
	position: fixed;
	display: grid;
	grid-auto-flow: column;
	gap: 7vw;
	justify-content: center;
	bottom: 0;
	width: 100vw;
	height: 10%;
	min-height: 6em;
	max-height: 8em;
	z-index: 15;
	pointer-events: auto;


}    

.toolbar-buttons {
	display: grid;
	margin: 0;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-style: solid;
	border-width: 2px;


	color: rgba(255, 255, 255, 0.692);
	background-color: #47474780;
	border-radius: 50%;
	cursor: pointer;
	width: 3em;
	height: 3em;
	min-height: 3em;
	min-width: 3em;
	justify-items: center;
	align-content: center;
	vertical-align: center;
	z-index: 16;
}

.player-preview-strip {

	margin: 5px;

}

.border1 {
	border: solid;
	border-color:#7a7a7a;
	border-width: 1px;
}

.button-icon {
	font-size: calc(.5rem + 1.5vh);


}

.button-label {
	font-size: calc(.2rem + .5vh);



}

.no-touch .toolbar-buttons:hover {
	background-color: #7a7a7a;
}

.toolbar-textbox {
	display: grid;
	margin: 0;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-style: solid;
	border-width: 1px;
	border-color: #7a7a7a;


	color: rgba(255, 255, 255, 0.692);
	background-color: #47474780;
	border-radius: 5px;
	cursor: pointer;
	width: 5em;
	height: 3em;
	min-height: 3em;
	min-width: 3em;
	justify-items: center;
	align-content: center;
	vertical-align: center;
	z-index: 16;
}

.tile-label {

	color: white;
	background-color: rgba(17, 17, 17, 0);
	position: absolute;
	z-index: 12;
	font-size: 12px;
}
.tile-bottomlabel {

	color: white;
	background-color: rgb(17, 17, 17);
	padding: 2% 2% 2% 4%;
	position: absolute;
	z-index: 12;
	font-size: 12px;
}
.tile-button {

	display: grid;
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border:none;


	color: rgba(255, 255, 255, 0.76);
	background-color: #53535379;
	border-radius:50%;
	cursor: pointer;
	width: 3vw;
	height: 3vw;
	min-height: 20px;
	min-width: 20px;
	justify-items: center;
	align-content: center;
	vertical-align: center;
	z-index: 30;
}
.tile-icon {
	font-size: 70%;
	z-index: 31;
}

.grid-layout-large {
	margin: 5px;

}

.grid-layout-small {
	display:grid;
	gap: 5px;
	/* grid-template-columns: repeat(3,1fr); */
	grid-template-columns: repeat(4,2fr);

}

.grid-item {
	position: relative;
	width: minmax(32vw, 200px);
	height: 200px;
	background-color: rgb(39, 39, 39);
	border-radius: 15px;
	overflow: hidden;
	z-index: 1;
	/* transition: width .3s, height .3s; */
	display: grid;
	align-items: center;
	justify-content: center;
	align-content: center;

}

.span-2 {
	grid-column-end: span 2;
	grid-row-end: span 2;
}

.span-3 {
	grid-column-end: span3;
	grid-row-end: span 1;
}

.vid_input {
	margin: 0;
	width: 300px;

	-ms-transform: translateY(-50%);
	transform: translateY(-9.5%);
}



.dot-label {
	height: 10px;
	width: 10px;
	background-color: rgb(255, 0, 0);
	border-radius: 50%;
	display: inline-block
}

.volume-wrapper {
	display: inline-block;
	width: 20px;
	height: 150px;
	padding: 0;
}

.volume-wrapper input {
	width: 150px;
	height: 20px;
	margin: 0;
	transform-origin: 75px 75px;
	transform: rotate(-90deg);
}


.toolbar-buttongroup {

display: grid;
grid-auto-flow: column;
gap: 3vw;

}



  .invisibleClickDiv {
	background-color: rgba(0, 0, 0, 0); 
	width: 100vw; 
	height:100vh; 
	position: fixed; 
	top: 0;
	left: 0;
	z-index: 20;

  }



  .op-warning {
	  display:none;
  }

  .blank-tile {
	  background-color:rgba(15, 15, 15, 0.568);
	  color: #3a3a3a00;
		font-size: 10vw;

  }